* {
	margin-left:0;
	margin-top:0;
	list-style:none;
}
.clr {
	clear:both;
}
body {
	font-size:12px;
	color:#333;
	font-family:ËÎÌå;
	margin:0;
	padding:0;
}
a {
	color:#0A61B1;
	text-decoration:none;
}
.line {
	background:url(../image/line_h.gif) repeat-x;
	height:1px;
	overflow:hidden;
	margin:5px 0;
}
.line1 {
	background:url(../image/line_hu.gif) repeat-x;
	height:1px;
	overflow:hidden;
	margin:3px 0;
}
img {
	border:none;
}
.border img {
	border:#fff 1px solid;
	overflow:auto;
	float:left;
}
.border a {
	border:#ccc 1px solid;
	overflow:auto;
	float:left;
}
.border a:hover {
	border:#22598b 1px solid;
	overflow:auto;
	float:left;
}
.icon {
	background:url(../image/temp.gif) no-repeat;
	width:13px;
	height:13px;
	padding-left:15px;
}
#page {
	width:960px;
	margin:auto;
}
#top .top1 {
	background:#F2F9FF;
	height:24px;
}
.top1 .top1_1 {
	float:left;
	padding:3px 0 0 20px;
}
.top1 .top1_2 {
	float:right;
	padding:4px 0 4px 20px;
}
.top1_2 a {
	background:url(../image/navtopbg.gif) no-repeat;
	width:66px;
	height:19px;
	line-height:19px;
	overflow:hidden;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	display:block;
	text-align:center;
	float:left;
	margin:0 5px;
}
#top .top2 {
	background:url(../image/top2bg.gif) repeat-x;
	border:#E9E7E8 1px solid;
	height:25px;
	margin-top:1px;
	color:#0A61B1;
}
.top2 .top2_1 {
	padding:7px 0 0 10px;
}
#top .top3 {
	height:74px;
	margin-top:5px;
}
.top3 .top3_1, .top3_2, .top3_3, .top3_4 {
	float:left;
}
.top3_2, .top3_3, .top3_4 {
	width:280px;
	height:74px;
	background:#016BE3;
	margin:0 0 0 5px;
}
#nav {
	width:960px;
	margin-top:5px;
	height:61px;
}
.boxM40-top {
	width:960px;
	height:33px;
	background:url(../image/nav1.gif) no-repeat;
	margin:auto;
}
.boxM40-top1 {
	margin:0 0 0 150px;
}
.boxM40-top2 {
	background:url(../image/nav3.gif) no-repeat;
	width:960px;
	height:28px;
	position:relative;
}
.boxM40-top2 h1 {
	font-size:14px;
	color:#fff;
	position:absolute;
	left:30px;
	top:2px;
}
.n-on {
	font-weight:700;
	float:left;
	width:53px;
	height:33px;
	cursor:pointer;
	text-align:center;
	background:url(../image/nav2.gif) no-repeat;
	line-height:27px;
}
.n-off {
	float:left;
	width:53px;
	cursor:pointer;
	text-align:center;
	line-height:27px;
}
.boxM40-content {
	line-height:23px;
	margin:0 0 0 150px;
}
.boxM40-content a {
	padding:0 5px;
}
#banner {
	width:960px;
	height:150px;
	margin-top:5px;
	background:#ccc;
}
#content {
	width:960px;
	height:auto;
	margin-top:5px;
}
.left_main {
	width:238px;
	height:auto;
	float:left;
}
.left_main .l_bt {
	font-weight:700;
	color:#0A60B3;
	font-size:14px;
	padding:3px 0 0 24px;
}
.left_main .l_bt1 {
	font-weight:700;
	color:#0A60B3;
	font-size:14px;
	padding:1px 0 0 24px;
}
.left_main .l_nr {
	padding:2px 10px 0;

	
}
.l_nr a {
	padding:0 2px;
}
.left_main .l_nrtxt1 {
	color:#F4911A;
	font-size:14px;
}
.left_main .l_main1 {
	width:238px;
	height:73px;
	background:url(../image/tab_bg236.gif) no-repeat scroll 0 0 transparent;
}
.l_main1_1 {
	background:url(../image/left1.gif) no-repeat;
	height:22px;
}
.l_main1_2 {
	background:url(../image/left2.gif) repeat-y;
	height:45px;
	line-height:18px;
}
.left_main .l_main2 {
	width:238px;
	height:282px;
}
.l_main2_1 {
	background:url(../image/left4.gif) no-repeat;
	height:21px;
}
.l_main2_2 {
	background:url(../image/left2.gif) repeat-y;
	height:252px;
	line-height:18px;
}
.left_main .l_main3 {
	width:238px;
	height:629px;
}
.l_main3_1 {
	background:url(../image/left5.gif) no-repeat;
	height:19px;
}
.l_main3_2 {
	background:url(../image/left2.gif) repeat-y;
	height:604px;
	line-height:18px;
}
.l_main3_2 ul {
	list-style:none;
	margin:0 -40px;
}
* html .l_main3_2 ul {
	list-style:none;
	margin:0 -9px;
}
.l_main3_2 ul li {
	width:104px;
	height:30px;
	background:url(../image/left6.gif) no-repeat;
	display:block;
	float:left;
	margin:5px 6px 5px 9px;
}
.l_main3_2 li a {
	text-align:center;
	display:block;
	padding:4px 0;
}
.l_main3_2 li a:hover {
	background:url(../image/left7.gif) no-repeat;
}
.left_main .l_main4 {
	width:238px;
	height:193px;
	margin-top:5px;
}
.l_main4_1 {
	background:url(../image/left8.gif) no-repeat;
	height:27px;
	padding:0 0 0 120px;
}
.l_main4_2 {
	background:url(../image/left2.gif) repeat-y;
	height:160px;
	line-height:18px;
}
.right_main {
	width:715px;
	height:auto;
	float:left;
	margin-left:5px;
}
.right_main .r_ad {
	width:715px;
	height:57px;
}
.r_ad1, .r_ad2, .r_ad3 {
	width:235px;
	height:57px;
	float:left;
	margin-left:2px;
	background:#016BE3;
}
.right_main .r_main_left {
	width:449px;
	height:auto;
	float:left;
}
.r_main_left .r_l_main1 {
	height:282px;
	margin-top:5px;
}
.r_main_left .r_l_main2 {
	height:220px;
	margin-top:5px;
}
.r_l_main2 .left {
	width:230px;
	float:left;
}
.r_l_main2 .left .left1 {
	margin-top:10px;
}
.r_l_main2 .right {
	width:210px;
	float:left;
}
.r_l_main2 .right1 {
	font-weight:700;
	color:#0A60B3;
	font-size:14px;
	padding:5px 2px;
}
.r_l_main2 .right2 {
	width:200px;
	height:172px;
	background:#EFF6FC;
	border:#CADFF0 1px solid;
	color:#0661B2;
	line-height:18px;
	padding:8px;
}
.right_main .r_main_right {
	width:261px;
	height:auto;
	margin-left:5px;
	float:left;
}
.r_main_right .r_r_main1 {
	height:283px;
	margin-top:5px;
}
.r_main_right .r_r_main2 {
	height:283px;
	margin-top:3px;
}
.r_r_main2 {
	height:283px;
	margin-top:1px;
}
.r_r_main2_1 {
	background:url(../image/rr_1.gif) no-repeat;
	height:25px;
	overflow:hidden;
}
.r_rmain2_1_1 {
	float:left;
	font-weight:700;
	color:#fff;
	font-size:14px;
	padding:5px 0 0 19px;
}
.r_rmain2_1_2 {
	float:right;
	color:#fff;
	padding:5px 5px 0 0;
}
.r_rmain2_1_2 a {
	color:#fff;
}
.r_r_main2_2 {
	background:url(../image/rr_2.gif) repeat-y;
	height:256px;
}
.r_r_main2_2_1 {
	background:url(../image/rr_2.gif) repeat-y;
	height:253px;
}
.rr_2_1 {
	width:260px;
	height:22px;
	background:url(../image/rr_3.gif) no-repeat;
	overflow:hidden;
}
.rr_2_1_bt {
	font-weight:700;
	color:#0A60B3;
	font-size:14px;
	padding:6px 0 0 23px;
}
.rr_2_2 {
	width:260px;
	height:255px;
	background:url(../image/rr_4.gif) repeat-y;
}
.gongqiu {
	line-height:21px;
	padding:0 5px;
}
.xinxi_bt {
	float:left;
	width:40px;
	color:#0A60B3;
	text-align:center;
}
.xinxi_main {
	float:right;
	width:197px;
}
.boxM21-top {
	width:259px;
	height:24px;
	border-bottom:1px solid #E6E6E6;
	margin:auto;
}
.b-on {
	font-weight:700;
	float:left;
	width:86px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFECCB;
	padding:5px 0;
}
.b-off {
	float:left;
	width:85px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFFBF5;
	padding:5px 0;
}
.t-on {
	font-weight:700;
	float:left;
	width:65px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFECCB;
	padding:5px 0;
}
.t-off {
	float:left;
	width:63px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFFBF5;
	padding:5px 0;
}
.z-on {
	font-weight:700;
	float:left;
	width:128px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFECCB;
	padding:5px 0;
}
.z-off {
	float:left;
	width:128px;
	cursor:pointer;
	color:#ff9000;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:#FFFBF5;
	padding:5px 0;
}
.boxM22-top1 {
	font-size:14px;
	font-weight:700;
	color:#FFF;
	float:left;
	line-height:28px;
	text-indent:15px;
	width:275px;
}
.c-on {
	font-weight:700;
	float:left;
	width:70px;
	cursor:pointer;
	color:#0a61b1;
	text-align:center;
	line-height:33px;
}
.c-off {
	float:left;
	width:70px;
	cursor:pointer;
	color:#0a61b1;
	text-align:center;
	line-height:33px;
}
.boxM22-content {
	line-height:20px;
	padding:7px 3px 0 10px;
}
.boxM22-content .photo {
	width:100px;
	float:left;
	border:#ccc 1px solid;
	height:100px;
}
.boxM22-content .text {
	margin-left:5px;
	width:320px;
	float:left;
	height:100px;
}
.boxM22-content .msg {
	float:left;
	width:270px;
}
.boxM22-content .text .date {
	float:right;
	width:45px;
	color:#aaa;
	text-align:right;
}
.boxM22-content .text1 {
	color:#EF9117;
	font-size:14px;
	font-weight:700;
	margin:1px;
}
.boxM22-content .text2 {
	background:#EFF6FC;
	border:#CADFF0 1px solid;
	color:#0661B2;
	line-height:18px;
	height:69px;
	padding:5px;
}
.r_r_main2_3 {
	background:#FF7300;
	height:1px;
	overflow:hidden;
}
.r_main_right .r_r_main3, .r_r_main4 {
	height:276px;
	margin-top:0;
}
.boxM24-content {
	line-height:21px;
	padding:7px 3px 5px 10px;
}
.box_gd {
	text-align:right;
	padding:8px 8px 0 0;
}
#foot {
	width:960px;
	text-align:left;
	margin-top:10px;
}
#foot .foot1 {
	height:34px;
}
.foot1 .left {
	background:url(../image/foot1bg1.gif) no-repeat;
	width:134px;
	height:34px;
	float:left;
}
.foot1 .left1 {
	font-size:14px;
	color:#fff;
	font-weight:700;
	padding:5px 0 0 15px;
}
.foot1 .center {
	background:url(../image/foot1bg2.gif) repeat-x;
	width:818px;
	height:34px;
	float:left;
}
.foot1 .center ul {
	list-style:none;
	margin:-3px 0 0 -35px;
}
.foot1 .center ul li {
	float:left;
	padding:11px 5px 0 10px;
}
.foot1 .right {
	background:url(../image/foot1bg3.gif) no-repeat;
	width:8px;
	height:34px;
	float:right;
}
#foot .foot2 {
	line-height:24px;
	color:#707070;
	margin:5px 0 10px;
}
.foot2 .link {
	font-weight:700;
}
.foot2 .link a {
	color:#1384E4;
}
.ipt {
	width:100px;
	height:14px;
	border:#999 1px solid;
}
.ipt1 {
	width:180px;
	height:19px;
	border:#999 1px solid;
}
.sub {
	width:46px;
	height:18px;
	border:#C0CCDA 1px solid;
	background:url(../image/top1ipt.gif) repeat-x;
}
.ad1 {
	width:238px;
	height:55px;
	background:#016BE3;
	margin:5px 0;
}
.r_ad0 {
	width:221px;
	height:58px;
	float:left;
	background:#016be3;
	margin:3px 1px;
}
.fenye {
	text-align:right;
	padding:5px 10px 0 0;
}
.fenye1 {
	text-align:right;
	padding:1px 0 0;
}
.sel {
	padding:5px 0 0 400px;
}
.gp_x1 {
	width:238px;
	height:293px;
	margin-bottom:5px;
}
.gp_x1_2 {
	background:url(../image/gp_l_x1.gif) no-repeat;
	width:238px;
	height:24px;
}
.gp_x1_3 {
	background:url(../image/left2.gif) repeat-y;
	height:267px;
	line-height:21px;
}
.gp_x1_new {
	padding:0;
}
.s-on {
	font-weight:700;
	float:left;
	width:54px;
	cursor:pointer;
	text-align:center;
	color:#2865A5;
}
.s-off {
	float:left;
	width:54px;
	cursor:pointer;
	text-align:center;
	color:#2865A5;
}
.hidden_main {
	border-top-width:1px;
	z-index:-1;
	top:-1px;
	left:106px;
	visibility:hidden;
	width:74px;
	border-top-color:#000;
	position:absolute;
	height:270px;
	border-right-width:1px;
	border-right-color:#000;
}
a.cix:link {
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
h1, h2, h3 {
	font-size:14px;
}
.tab {
	background:url(../image/tab_bg236.gif) no-repeat scroll 0 0 transparent;border-bottom:1px solid #F9955A;
	padding-left:8px;
	width:228px;
	display:block;
	overflow:hidden;
	height:50px;
	
}
.tab h2{ margin:0px 10px; margin-top:8px; color:#0861B1}
.d-on {
	float:left;
	width:112px;
	cursor:pointer;
	color:#EE6A18;
	text-align:center;
	background:url(../image/tab_on112.gif) no-repeat;
	height:24px;
	font-size:13px;
	font-weight:700;
	padding-top:10px;
	margin:4px 3px 0 0;
}
.d-off a {
	float:left;
	width:112px;
	cursor:pointer;
	color:#930;
	text-align:center;
	background:url(../image/tab_off100.gif) no-repeat;
	height:24px;
	font-size:13px;
	font-weight:700;
	padding-top:10px;
	margin:7px 2px 0 0;
}
.tab li {
	background:url(../image/tab_icon.gif) 2px no-repeat;
	height:20px;
	width:78px;
	padding-left:15px;
	margin-left:10px;
	display:block;
	float:left;
	overflow:hidden;
	text-decoration:none;
}
.tab ul { margin:0px; padding:0px; clear:both;}
.tab ul li a {
	color:#F60;
	background:none;
	padding:0;
}
.tab ul li a:hover {
	color:#EE6A18;
	text-decoration:underline;
}
.tab_main {
	clear:both;
	background:url(../image/tab_main21650.gif) no-repeat scroll 0 0 transparent;
	height:50px;
}


a:hover, .top1_2 .hong, .msg a:hover, .boxM22-content .msg a:hover, .boxM23-content .msg a:hover, .boxM24-content .msg a:hover, .boxM32-content .msg a:hover, .boxM33-content .msg a:hover, .foot2 .link a:hover, .fenye3 a:hover {
	color:#BC0404;
}
#top, .boxM40 {
	width:960px;
}
.boxM40-content .msg, .boxM21-content .msg, .boxM23-content .msg, .boxM24-content .msg {
	float:left;
	width:194px;
}
.boxM40-content .date, .boxM21-content .date, .boxM23-content .date, .boxM24-content .date, .boxM32-content .date, .boxM33-content .date {
	float:right;
	width:45px;
	color:#aaa;
}
.msg a, .fenye3 a {
	color:#636363;
}
.l_main1_3, .l_main2_3, .l_main3_3, .l_main4_3 {
	background:url(../image/left3.gif) no-repeat;
	height:6px;
	overflow:hidden;
}
* + html .l_main3_2 ul, * + html .foot1 .center ul, * html .foot1 .center ul {
	list-style:none;
	margin:0;
}
.r_main_left .r_l_main3, .r_main_left .r_l_main4 {
	margin-top:4px;
}
.boxM21, .boxM23, .boxM24 {
	width:260px;
	margin-left:1px;
}
.boxM21-content, .boxM23-content, .boxM32-content, .boxM33-content {
	line-height:21px;
	padding:3px 3px 0 10px;
}
.boxM22, .boxM32, .boxM33 {
	width:449px;
	height:282px;
}
.boxM22_1, .boxM32_1, .boxM33_1 {
	height:250px;
	background:url(../image/rl_2.gif) repeat-y;
	margin-top:-2px;
}
.boxM22_2, .boxM32_2, .boxM33_2 {
	height:1px;
	background:#b1bbc1;
	overflow:hidden;
}
.boxM22-top, .boxM32-top, .boxM33-top {
	height:33px;
	background:url(../image/rl_1.gif) no-repeat;
	overflow:hidden;
	margin:auto;
}
.boxM22-content .msg a, .boxM23-content .msg a, .boxM24-content .msg a, .boxM32-content .msg a, .boxM33-content .msg a {
	color:#0A60B5;
}
.boxM23-top, .boxM24-top {
	width:260px;
	height:24px;
	border-bottom:1px solid #E6E6E6;
	margin:auto;
}
.e-on, .f-on {
	font-weight:700;
	float:left;
	width:128px;
	cursor:pointer;
	color:#095FB2;
	text-align:center;
	border-right:1px solid #E6E6E6;
	border-top:1px solid #E6E6E6;
	background:#fff;
	padding:5px 0;
}
.e-off, .f-off {
	float:left;
	width:128px;
	cursor:pointer;
	color:#095FB2;
	text-align:center;
	border-right:1px solid #E6E6E6;
	background:url(../image/rr_5.gif);
	border-top:1px solid #E6E6E6;
	padding:5px 0;
}
.boxM32-top1, .boxM33-top1 {
	font-size:14px;
	font-weight:700;
	color:#FFF;
	float:left;
	padding:8px 30px 0 15px;
}
.h-on, .g-on {
	font-weight:700;
	float:left;
	width:65px;
	cursor:pointer;
	color:#0a61b1;
	text-align:center;
	line-height:33px;
}
.h-off, .g-off {
	float:left;
	width:65px;
	cursor:pointer;
	color:#0a61b1;
	text-align:center;
	line-height:33px;
}
.boxM32-content .msg1, .boxM32-content .msg2, .boxM33-content .msg1, .boxM33-content .msg2 {
	float:left;
	width:215px;
}
.boxM32-content .msg, .boxM33-content .msg {
	float:left;
	width:160px;
}
.fenye2, .fenye3 {
	text-align:right;
	line-height:14px;
	padding:0 5px 0 0;
}
* + html .hidden_main, * html .hidden_main {
	border-top-width:1px;
	z-index:-1;
	top:18px;
	left:-80px;
	visibility:hidden;
	width:74px;
	border-top-color:#000;
	position:absolute;
	height:270px;
	border-right-width:1px;
	border-right-color:#000;
}
a.cix:visited, a.cix:hover, a.cix:active {
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
